/**
 * CSS for all Public Affairs index pages for one specifica vertical
 */

/** Top heading css (logo, arrow menu, left menu) css */
@media only screen and ( min-width: 1024px ) {
	
	.site-search {
        display: inline-block;
    }
}

@media screen and (max-width: 1023px){

	.hamburger {
	    top: 15px;
	    display: inline-block;
	}

	.beta-wrapper {
	    display: none;
	    right: 65px;
	}

	.site-nav .desktop-menu{
		display: none;
	}

	.site-nav .mobile-menu {
	    display: block; 
	    position: relative;
	}

	.mobile-menu ul {
	    top: 40px;
	    right: -67px;
	}
}

@media screen and (max-width: 767px){

	.hamburger {
	    top: 9px !important;
	}

	.mobile-menu ul {
	    top: 62px;
	    right: -79px;
	}

}

@media screen and (max-width: 425px){

	.hamburger {
	    right: 5px;
	    top: 9px;
	}

	.mobile-menu ul {
	    right: -95px;
	}
}

.select-tag-label:hover {
	color: black;
}

.two-col-wrapper.filter-input .filter-input-wrapper.checkbox-input {
	color: #454545;
	font-weight: 600;
}